/*
Theme Name: Cutiefive's Fashion Neverland
Author: Denny Tsai
Template: smart-blog
Version: 1.0.0
*/

blockquote,
.post-title,
.common-heading,
.follow-us .message,
.search-overlay,
.navigation,
.the-post .post-title,
.author-box .author,
.comment .comment-author,
.archive-head .title,
.filter-cats a,
.sidebar .widget-title,
.widget-social .title,
.widget-cta .message,
.widget-quote,
.widget-posts .title-link,
.social-follow .plus,
.slider-nav .post-heading,
.subscribe-form .message,
.lower-footer {
    font-family: "Merriweather", "Georgia", "Heiti TC", "Microsoft JhengHei", serif;
}

body,
.comments-area .number,
.bypostauthor .post-author {
    font-family: "Open Sans", "Arial", "Heiti TC", "Microsoft JhengHei", sans-serif;
}

.the-post .post-title,
.the-post .post-meta,
.the-post .post-content {
    text-align: center;
}

.single-post .post-meta {
    margin-bottom: 10px;
}

.fcbk_share {
    margin: 10px 0 30px;
}

.ads-container {
    margin-bottom: 30px;
}

.banner-wrapper {
    margin: 15px 0;
    text-align: center;
}

.banner-desktop {
    display: none;
}

.banner-device {
    display: inline;
}

@media only screen and (min-width: 768px) {
    .banner-desktop {
        display: inline;
    }
    
    .banner-device {
        display: none;
    }
}

.main,
.main-slider {
    margin-bottom: 35px !important;
}

.lower-footer {
    color: #555;
}

.main-head .title a {
    max-width: 100%;
}

.logo-image {
    max-width: 100%;
    height: auto;
}
